<div class="container-scroller">

    <app-header></app-header>
    <!-- partial -->
    <div class="container-fluid page-body-wrapper">
        <!-- partial:partials/_sidebar.html -->
        <app-sidebar style="background: #3d3d3d;"></app-sidebar>
        <!-- partial -->
        <div class="main-panel">
            <div class="content-wrapper">
                <div class="bg-white">
                    <div class="after-con">
                        <div class="container">
                            <div class="row">
                                <div class="col-12">
                                    <div class="noti-fication">
                                        <div>
                                            <h4 class="text-center mb-3">Notifications</h4>
                                        </div>
                                        <ul class="notif-ul">
                                            <li>
                                                <div>
                                                    <p>Vous avez un message du vendeur john </p>
                                                    <p><small><span>11.12.2023</span> <span>20h00</span></small></p>
                                                </div>
                                                <div><a href="javascript:void(0);"><i class="fa-solid fa-xmark"></i></a></div>
                                            </li>
                                            <li>
                                                <div>
                                                    <p>Vous avez un message du vendeur john </p>
                                                    <p><small><span>11.12.2023</span> <span>20h00</span></small></p>
                                                </div>
                                                <div><a href="javascript:void(0);"><i class="fa-solid fa-xmark"></i></a></div>
                                            </li>
                                            <li>
                                                <div>
                                                    <p>Vous avez un message du vendeur john </p>
                                                    <p><small><span>11.12.2023</span> <span>20h00</span></small></p>
                                                </div>
                                                <div><a href="javascript:void(0);"><i class="fa-solid fa-xmark"></i></a></div>
                                            </li>
                                            <li>
                                                <div>
                                                    <p>Vous avez un message du vendeur john </p>
                                                    <p><small><span>11.12.2023</span> <span>20h00</span></small></p>
                                                </div>
                                                <div><a href="javascript:void(0);"><i class="fa-solid fa-xmark"></i></a></div>
                                            </li>
                                            <li>
                                                <div>
                                                    <p>Vous avez un message du vendeur john </p>
                                                    <p><small><span>11.12.2023</span> <span>20h00</span></small></p>
                                                </div>
                                                <div><a href="javascript:void(0);"><i class="fa-solid fa-xmark"></i></a></div>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="zero-noti">
                                        <div>
                                            <h4>Notifications</h4>
                                        </div>
                                        <div>
                                            <img class="mw-100" src="assets/img/bell.png" alt="bell" width="100">
                                            <p class="mt-3">Vous n'avez actuellement aucune notification</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <app-footer></app-footer>
            <!-- partial -->
        </div>
        <!-- main-panel ends -->
    </div>
    <!-- page-body-wrapper ends -->
</div>